Description: Todos los modulos adhoc incluyendo localizaciones adhoc (la idea es mantener este que instale todo sin tests para que sea lo mas rapido posible)
Commit: ingadhoc/argentina-sale:e3695a92
Subject: [IMP] l10n_ar_stock: purchase_order_number in report_deliveryslip Added below the origin field
Author: nmadhoc
Committer: nmadhoc
Commit: ingadhoc/product:fccf0b83
Subject: OCA Transbot updated translations from Transifex
Author: ADHOC - Bot
Committer: ADHOC - Bot
Commit: ingadhoc/purchase:db04803a
Subject: OCA Transbot updated translations from Transifex
Author: ADHOC - Bot
Committer: ADHOC - Bot
Commit: ingadhoc/sale:4f5f24b5
Subject: OCA Transbot updated translations from Transifex
Author: ADHOC - Bot
Committer: ADHOC - Bot
Commit: ingadhoc/stock:8cdc9236
Subject: OCA Transbot updated translations from Transifex
Author: ADHOC - Bot
Committer: ADHOC - Bot
Commit: ingadhoc/website:ef49e518
Subject: OCA Transbot updated translations from Transifex
Author: ADHOC - Bot
Committer: ADHOC - Bot
Commit: ingadhoc/account-invoicing:ca834d20
Subject: OCA Transbot updated translations from Transifex
Author: ADHOC - Bot
Committer: ADHOC - Bot
Commit: ingadhoc/partner:1e492a95
Subject: [FIX] partner_internal_code: remove broken translations
Author: Juan Jose Scarafia
Committer: Juan José Scarafía
Commit: ingadhoc/odoo-argentina:89005cd0
Subject: [IMP] l10n_ar_ux: report header partner data Con este commit hacemos que el header de los reportes use toda la información del partner como era en v12-. De esta manera se garantiza mayor consistencia y se resuelve, por ejemplo, que la fecha de comienzo de actividades es por punto de venta.
Author: Juan Jose Scarafia
Committer: Juan José Scarafía
Commit: ingadhoc/account-financial-tools:e63f2a59
Subject: [13.0] [IMP] account_ux: Button to open docs in aml analisis.
Author: Nicolás Mac Rouillon
Committer: Juan José Scarafía
Commit: ingadhoc/aeroo_reports:ea05dd54
Subject: [13.0] [FIX] report_aeroo: Use str instead string_types
Author: Nicolás Mac Rouillon
Committer: Juan José Scarafía
Commit: ingadhoc/odoo-argentina-ee:e97e52dd
Subject: [IMP] remove code no needed on new runbot
Author: Juan Jose Scarafia
Committer: Juan José Scarafía
Commit: ingadhoc/account-payment:ca8698f4
Subject: [IMP] use new runbot
Author: Juan Jose Scarafia
Committer: Juan José Scarafía
Commit: ingadhoc/miscellaneous:1193e470
Subject: [IMP] adapt for new runbot
Author: Juan Jose Scarafia
Committer: Juan José Scarafía
Commit: ingadhoc/multi-store:f44ddbbb
Subject: [IMP] remove code no needed on new runbot
Author: Juan Jose Scarafia
Committer: Juan José Scarafía
Commit: ingadhoc/multi-company:c04c88ba
Subject: [IMP] clean code related to new runbot
Author: Juan Jose Scarafia
Committer: Juan José Scarafía
Commit: ingadhoc/enterprise-extensions:6ad5cef4
Subject: [IMP] clean due to new runbot
Author: Juan Jose Scarafia
Committer: Juan José Scarafía
Commit: ingadhoc/project:894af084
Subject: [IMP] clean travis/oca deps
Author: Juan Jose Scarafia
Committer: Juan Jose Scarafia
Commit: ingadhoc/hr:1064d483
Subject: [REF]
Author: Juan Jose Scarafia
Committer: Juan José Scarafía
Commit: enterprise:2b0b7aa4
Subject: [FIX] helpdesk: correct labels of security rules
Author: nurefexc
Committer: GitHub
Commit: odoo:a2927795
Subject: [FIX] website_sale: we don't support rounding uom in ecommerce
Author: Jeremy Kersten
Committer: Jeremy Kersten
Commit: oca/e-commerce:881985ba
Subject: [ADD] setup.py
Author: OCA-git-bot
Committer: OCA-git-bot
Commit: oca/social:e9b475c1
Subject: [UPD] README.rst
Author: OCA-git-bot
Committer: OCA-git-bot
Commit: oca/web:887e78c4
Subject: Translated using Weblate (German)
Author: Janik Vonrotz
Committer: OCA Transbot
Commit: oca/stock-logistics-workflow:4d39feab
Subject: Translated using Weblate (Chinese (Simplified))
Author: Dong
Committer: OCA Transbot
Commit: oca/stock-logistics-warehouse:b3575d49
Subject: [ADD] setup.py
Author: OCA-git-bot
Committer: OCA-git-bot
Commit: oca/server-ux:d9c2f6fb
Subject: Update translation files
Author: OCA Transbot
Committer: OCA Transbot
Commit: oca/product-pack:f706f69a
Subject: stock_product_pack 13.0.1.1.0
Author: OCA-git-bot
Committer: OCA-git-bot
Commit: oca/sale-workflow:f526b44c
Subject: Translated using Weblate (Chinese (Simplified))
Author: Dong
Committer: OCA Transbot
Commit: oca/server-tools:c00b0b50
Subject: slow_statement_logger 13.0.1.0.1
Author: OCA-git-bot
Committer: OCA-git-bot
Commit: oca/purchase-workflow:db287de5
Subject: [ADD] setup.py
Author: OCA-git-bot
Committer: OCA-git-bot
Version: 13.0
Config: Adhoc Conf (l10n_Ar no test)
Total time: 11m

Date Level Type Message
2021-03-05 15:54:46 INFO runbot Init build environment with config Adhoc Conf (l10n_Ar no test)
2021-03-05 15:54:46 Starting step base from config Adhoc Conf (l10n_Ar no test)
2021-03-05 15:55:57 INFO server odoo.modules.loading:279 1 modules loaded in 6.74s, 0 queries
2021-03-05 15:56:09 INFO server odoo.modules.loading:279 11 modules loaded in 6.79s, 0 queries
2021-03-05 15:56:13 Step base finished in 87s
2021-03-05 15:56:13 Starting step l10n_ar_all_no_test from config Adhoc Conf (l10n_Ar no test)
2021-03-05 15:57:27 INFO server odoo.modules.loading:279 1 modules loaded in 9.06s, 0 queries
2021-03-05 16:05:42 INFO server odoo.addons.l10n_ar_edi.models.res_company:207 Setting demo certificate from to OdooCert2 in (AR) Responsable Inscripto company
2021-03-05 16:05:42 INFO server odoo.addons.l10n_ar_edi.models.res_company:207 Setting demo certificate from to OdooCert2 in (AR) Monotributista company
2021-03-05 16:05:42 INFO server odoo.addons.l10n_ar_edi.models.res_company:207 Setting demo certificate from to OdooCert3 in (AR) Exento company
2021-03-05 16:05:45 WARNING server odoo.modules.loading:563 Transient module states were reset
2021-03-05 16:05:45 ERROR server odoo.modules.registry:91
Failed to load registry
Traceback (most recent call last):
  File "/data/build/odoo/odoo/addons/base/models/ir_ui_view.py", line 671, in apply_inheritance_specs
    pre_locate=pre_locate)
  File "/data/build/odoo/odoo/tools/template_inheritance.py", line 230, in apply_inheritance_specs
    _("Element '%s' cannot be located in parent view") % tag
ValueError: Element '<t t-if="o.number_of_packages">' cannot be located in parent view

During handling of the above exception, another exception occurred:

Traceback (most recent call last):
  File "/data/build/odoo/odoo/tools/convert.py", line 712, in parse
    self._tag_root(de)
  File "/data/build/odoo/odoo/tools/convert.py", line 674, in _tag_root
    f(rec)
  File "/data/build/odoo/odoo/tools/convert.py", line 652, in _tag_template
    return self._tag_record(record)
  File "/data/build/odoo/odoo/tools/convert.py", line 577, in _tag_record
    record = model._load_records([data], self.mode == 'update')
  File "/data/build/odoo/odoo/models.py", line 4168, in _load_records
    records = self._load_records_create([data['values'] for data in to_create])
  File "/data/build/odoo/odoo/models.py", line 4082, in _load_records_create
    return self.create(values)
  File "<decorator-gen-32>", line 2, in create
  File "/data/build/odoo/odoo/api.py", line 336, in _model_create_multi
    return create(self, arg)
  File "/data/build/odoo/odoo/addons/base/models/ir_ui_view.py", line 475, in create
    return super(View, self).create(vals_list)
  File "<decorator-gen-3>", line 2, in create
  File "/data/build/odoo/odoo/api.py", line 336, in _model_create_multi
    return create(self, arg)
  File "/data/build/odoo/odoo/models.py", line 3843, in create
    fields[0].determine_inverse(batch_recs)
  File "/data/build/odoo/odoo/fields.py", line 1155, in determine_inverse
    getattr(records, self.inverse)()
  File "/data/build/odoo/odoo/addons/base/models/ir_ui_view.py", line 299, in _inverse_arch
    view.write(data)
  File "/data/build/odoo/addons/website_theme_install/models/theme_models.py", line 226, in write
    res = super(IrUiView, other_views).write(vals)
  File "/data/build/odoo/addons/website/models/ir_ui_view.py", line 51, in write
    return super(View, self).write(vals)
  File "/data/build/odoo/odoo/addons/base/models/ir_ui_view.py", line 493, in write
    res = super(View, self).write(self._compute_defaults(vals))
  File "/data/build/odoo/odoo/models.py", line 3632, in write
    real_recs._validate_fields(vals, inverse_fields)
  File "/data/build/odoo/odoo/models.py", line 1206, in _validate_fields
    check(self)
  File "/data/build/odoo/odoo/addons/base/models/ir_ui_view.py", line 387, in _check_xml
    view_def = view.read_combined(['arch'])
  File "/data/build/odoo/odoo/addons/base/models/ir_ui_view.py", line 745, in read_combined
    arch = self.apply_view_inheritance(arch_tree, root.id, self.model)
  File "/data/build/odoo/odoo/addons/base/models/ir_ui_view.py", line 695, in apply_view_inheritance
    source = self.apply_view_inheritance(source, view_id, model, root_id=root_id)
  File "/data/build/odoo/odoo/addons/base/models/ir_ui_view.py", line 694, in apply_view_inheritance
    source = self.apply_inheritance_specs(source, specs_tree, view_id)
  File "/data/build/odoo/odoo/addons/base/models/ir_ui_view.py", line 673, in apply_inheritance_specs
    self.raise_view_error(str(e), inherit_id)
  File "/data/build/odoo/odoo/addons/base/models/ir_ui_view.py", line 614, in raise_view_error
    raise ValueError(message)
ValueError: Element '<t t-if="o.number_of_packages">' cannot be located in parent view

Error context:
View `report_delivery_document`
[view_id: 2997, xml_id: n/a, model: n/a, parent_id: 2655]

During handling of the above exception, another exception occurred:

Traceback (most recent call last):
  File "/data/build/odoo/odoo/modules/registry.py", line 86, in new
    odoo.modules.load_modules(registry._db, force_demo, status, update_module)
  File "/data/build/odoo/odoo/modules/loading.py", line 423, in load_modules
    loaded_modules, update_module, models_to_check)
  File "/data/build/odoo/odoo/modules/loading.py", line 315, in load_marked_modules
    perform_checks=perform_checks, models_to_check=models_to_check
  File "/data/build/odoo/odoo/modules/loading.py", line 225, in load_module_graph
    load_data(cr, idref, mode, kind='data', package=package, report=report)
  File "/data/build/odoo/odoo/modules/loading.py", line 68, in load_data
    tools.convert_file(cr, package.name, filename, idref, mode, noupdate, kind, report)
  File "/data/build/odoo/odoo/tools/convert.py", line 736, in convert_file
    convert_xml_import(cr, module, fp, idref, mode, noupdate, report)
  File "/data/build/odoo/odoo/tools/convert.py", line 803, in convert_xml_import
    obj.parse(doc.getroot())
  File "/data/build/odoo/odoo/tools/convert.py", line 721, in parse
    exc_info[2]
  File "/data/build/odoo/odoo/tools/pycompat.py", line 13, in reraise
    raise value.with_traceback(tb)
  File "/data/build/odoo/odoo/tools/convert.py", line 712, in parse
    self._tag_root(de)
  File "/data/build/odoo/odoo/tools/convert.py", line 674, in _tag_root
    f(rec)
  File "/data/build/odoo/odoo/tools/convert.py", line 652, in _tag_template
    return self._tag_record(record)
  File "/data/build/odoo/odoo/tools/convert.py", line 577, in _tag_record
    record = model._load_records([data], self.mode == 'update')
  File "/data/build/odoo/odoo/models.py", line 4168, in _load_records
    records = self._load_records_create([data['values'] for data in to_create])
  File "/data/build/odoo/odoo/models.py", line 4082, in _load_records_create
    return self.create(values)
  File "<decorator-gen-32>", line 2, in create
  File "/data/build/odoo/odoo/api.py", line 336, in _model_create_multi
    return create(self, arg)
  File "/data/build/odoo/odoo/addons/base/models/ir_ui_view.py", line 475, in create
    return super(View, self).create(vals_list)
  File "<decorator-gen-3>", line 2, in create
  File "/data/build/odoo/odoo/api.py", line 336, in _model_create_multi
    return create(self, arg)
  File "/data/build/odoo/odoo/models.py", line 3843, in create
    fields[0].determine_inverse(batch_recs)
  File "/data/build/odoo/odoo/fields.py", line 1155, in determine_inverse
    getattr(records, self.inverse)()
  File "/data/build/odoo/odoo/addons/base/models/ir_ui_view.py", line 299, in _inverse_arch
    view.write(data)
  File "/data/build/odoo/addons/website_theme_install/models/theme_models.py", line 226, in write
    res = super(IrUiView, other_views).write(vals)
  File "/data/build/odoo/addons/website/models/ir_ui_view.py", line 51, in write
    return super(View, self).write(vals)
  File "/data/build/odoo/odoo/addons/base/models/ir_ui_view.py", line 493, in write
    res = super(View, self).write(self._compute_defaults(vals))
  File "/data/build/odoo/odoo/models.py", line 3632, in write
    real_recs._validate_fields(vals, inverse_fields)
  File "/data/build/odoo/odoo/models.py", line 1206, in _validate_fields
    check(self)
  File "/data/build/odoo/odoo/addons/base/models/ir_ui_view.py", line 387, in _check_xml
    view_def = view.read_combined(['arch'])
  File "/data/build/odoo/odoo/addons/base/models/ir_ui_view.py", line 745, in read_combined
    arch = self.apply_view_inheritance(arch_tree, root.id, self.model)
  File "/data/build/odoo/odoo/addons/base/models/ir_ui_view.py", line 695, in apply_view_inheritance
    source = self.apply_view_inheritance(source, view_id, model, root_id=root_id)
  File "/data/build/odoo/odoo/addons/base/models/ir_ui_view.py", line 694, in apply_view_inheritance
    source = self.apply_inheritance_specs(source, specs_tree, view_id)
  File "/data/build/odoo/odoo/addons/base/models/ir_ui_view.py", line 673, in apply_inheritance_specs
    self.raise_view_error(str(e), inherit_id)
  File "/data/build/odoo/odoo/addons/base/models/ir_ui_view.py", line 614, in raise_view_error
    raise ValueError(message)
odoo.tools.convert.ParseError: "Element '<t t-if="o.number_of_packages">' cannot be located in parent view

Error context:
View `report_delivery_document`
[view_id: 2997, xml_id: n/a, model: n/a, parent_id: 2655]" while parsing /data/build/ingadhoc/argentina-sale/l10n_ar_stock_delivery/views/report_deliveryslip.xml:2, near
<odoo>
    </odoo>
2021-03-05 16:05:45 CRITICAL server odoo.service.server:1221
Failed to initialize database `00591-13-0-all_no_test`.
Traceback (most recent call last):
  File "/data/build/odoo/odoo/addons/base/models/ir_ui_view.py", line 671, in apply_inheritance_specs
    pre_locate=pre_locate)
  File "/data/build/odoo/odoo/tools/template_inheritance.py", line 230, in apply_inheritance_specs
    _("Element '%s' cannot be located in parent view") % tag
ValueError: Element '<t t-if="o.number_of_packages">' cannot be located in parent view

During handling of the above exception, another exception occurred:

Traceback (most recent call last):
  File "/data/build/odoo/odoo/tools/convert.py", line 712, in parse
    self._tag_root(de)
  File "/data/build/odoo/odoo/tools/convert.py", line 674, in _tag_root
    f(rec)
  File "/data/build/odoo/odoo/tools/convert.py", line 652, in _tag_template
    return self._tag_record(record)
  File "/data/build/odoo/odoo/tools/convert.py", line 577, in _tag_record
    record = model._load_records([data], self.mode == 'update')
  File "/data/build/odoo/odoo/models.py", line 4168, in _load_records
    records = self._load_records_create([data['values'] for data in to_create])
  File "/data/build/odoo/odoo/models.py", line 4082, in _load_records_create
    return self.create(values)
  File "<decorator-gen-32>", line 2, in create
  File "/data/build/odoo/odoo/api.py", line 336, in _model_create_multi
    return create(self, arg)
  File "/data/build/odoo/odoo/addons/base/models/ir_ui_view.py", line 475, in create
    return super(View, self).create(vals_list)
  File "<decorator-gen-3>", line 2, in create
  File "/data/build/odoo/odoo/api.py", line 336, in _model_create_multi
    return create(self, arg)
  File "/data/build/odoo/odoo/models.py", line 3843, in create
    fields[0].determine_inverse(batch_recs)
  File "/data/build/odoo/odoo/fields.py", line 1155, in determine_inverse
    getattr(records, self.inverse)()
  File "/data/build/odoo/odoo/addons/base/models/ir_ui_view.py", line 299, in _inverse_arch
    view.write(data)
  File "/data/build/odoo/addons/website_theme_install/models/theme_models.py", line 226, in write
    res = super(IrUiView, other_views).write(vals)
  File "/data/build/odoo/addons/website/models/ir_ui_view.py", line 51, in write
    return super(View, self).write(vals)
  File "/data/build/odoo/odoo/addons/base/models/ir_ui_view.py", line 493, in write
    res = super(View, self).write(self._compute_defaults(vals))
  File "/data/build/odoo/odoo/models.py", line 3632, in write
    real_recs._validate_fields(vals, inverse_fields)
  File "/data/build/odoo/odoo/models.py", line 1206, in _validate_fields
    check(self)
  File "/data/build/odoo/odoo/addons/base/models/ir_ui_view.py", line 387, in _check_xml
    view_def = view.read_combined(['arch'])
  File "/data/build/odoo/odoo/addons/base/models/ir_ui_view.py", line 745, in read_combined
    arch = self.apply_view_inheritance(arch_tree, root.id, self.model)
  File "/data/build/odoo/odoo/addons/base/models/ir_ui_view.py", line 695, in apply_view_inheritance
    source = self.apply_view_inheritance(source, view_id, model, root_id=root_id)
  File "/data/build/odoo/odoo/addons/base/models/ir_ui_view.py", line 694, in apply_view_inheritance
    source = self.apply_inheritance_specs(source, specs_tree, view_id)
  File "/data/build/odoo/odoo/addons/base/models/ir_ui_view.py", line 673, in apply_inheritance_specs
    self.raise_view_error(str(e), inherit_id)
  File "/data/build/odoo/odoo/addons/base/models/ir_ui_view.py", line 614, in raise_view_error
    raise ValueError(message)
ValueError: Element '<t t-if="o.number_of_packages">' cannot be located in parent view

Error context:
View `report_delivery_document`
[view_id: 2997, xml_id: n/a, model: n/a, parent_id: 2655]

During handling of the above exception, another exception occurred:

Traceback (most recent call last):
  File "/data/build/odoo/odoo/service/server.py", line 1190, in preload_registries
    registry = Registry.new(dbname, update_module=update_module)
  File "/data/build/odoo/odoo/modules/registry.py", line 86, in new
    odoo.modules.load_modules(registry._db, force_demo, status, update_module)
  File "/data/build/odoo/odoo/modules/loading.py", line 423, in load_modules
    loaded_modules, update_module, models_to_check)
  File "/data/build/odoo/odoo/modules/loading.py", line 315, in load_marked_modules
    perform_checks=perform_checks, models_to_check=models_to_check
  File "/data/build/odoo/odoo/modules/loading.py", line 225, in load_module_graph
    load_data(cr, idref, mode, kind='data', package=package, report=report)
  File "/data/build/odoo/odoo/modules/loading.py", line 68, in load_data
    tools.convert_file(cr, package.name, filename, idref, mode, noupdate, kind, report)
  File "/data/build/odoo/odoo/tools/convert.py", line 736, in convert_file
    convert_xml_import(cr, module, fp, idref, mode, noupdate, report)
  File "/data/build/odoo/odoo/tools/convert.py", line 803, in convert_xml_import
    obj.parse(doc.getroot())
  File "/data/build/odoo/odoo/tools/convert.py", line 721, in parse
    exc_info[2]
  File "/data/build/odoo/odoo/tools/pycompat.py", line 13, in reraise
    raise value.with_traceback(tb)
  File "/data/build/odoo/odoo/tools/convert.py", line 712, in parse
    self._tag_root(de)
  File "/data/build/odoo/odoo/tools/convert.py", line 674, in _tag_root
    f(rec)
  File "/data/build/odoo/odoo/tools/convert.py", line 652, in _tag_template
    return self._tag_record(record)
  File "/data/build/odoo/odoo/tools/convert.py", line 577, in _tag_record
    record = model._load_records([data], self.mode == 'update')
  File "/data/build/odoo/odoo/models.py", line 4168, in _load_records
    records = self._load_records_create([data['values'] for data in to_create])
  File "/data/build/odoo/odoo/models.py", line 4082, in _load_records_create
    return self.create(values)
  File "<decorator-gen-32>", line 2, in create
  File "/data/build/odoo/odoo/api.py", line 336, in _model_create_multi
    return create(self, arg)
  File "/data/build/odoo/odoo/addons/base/models/ir_ui_view.py", line 475, in create
    return super(View, self).create(vals_list)
  File "<decorator-gen-3>", line 2, in create
  File "/data/build/odoo/odoo/api.py", line 336, in _model_create_multi
    return create(self, arg)
  File "/data/build/odoo/odoo/models.py", line 3843, in create
    fields[0].determine_inverse(batch_recs)
  File "/data/build/odoo/odoo/fields.py", line 1155, in determine_inverse
    getattr(records, self.inverse)()
  File "/data/build/odoo/odoo/addons/base/models/ir_ui_view.py", line 299, in _inverse_arch
    view.write(data)
  File "/data/build/odoo/addons/website_theme_install/models/theme_models.py", line 226, in write
    res = super(IrUiView, other_views).write(vals)
  File "/data/build/odoo/addons/website/models/ir_ui_view.py", line 51, in write
    return super(View, self).write(vals)
  File "/data/build/odoo/odoo/addons/base/models/ir_ui_view.py", line 493, in write
    res = super(View, self).write(self._compute_defaults(vals))
  File "/data/build/odoo/odoo/models.py", line 3632, in write
    real_recs._validate_fields(vals, inverse_fields)
  File "/data/build/odoo/odoo/models.py", line 1206, in _validate_fields
    check(self)
  File "/data/build/odoo/odoo/addons/base/models/ir_ui_view.py", line 387, in _check_xml
    view_def = view.read_combined(['arch'])
  File "/data/build/odoo/odoo/addons/base/models/ir_ui_view.py", line 745, in read_combined
    arch = self.apply_view_inheritance(arch_tree, root.id, self.model)
  File "/data/build/odoo/odoo/addons/base/models/ir_ui_view.py", line 695, in apply_view_inheritance
    source = self.apply_view_inheritance(source, view_id, model, root_id=root_id)
  File "/data/build/odoo/odoo/addons/base/models/ir_ui_view.py", line 694, in apply_view_inheritance
    source = self.apply_inheritance_specs(source, specs_tree, view_id)
  File "/data/build/odoo/odoo/addons/base/models/ir_ui_view.py", line 673, in apply_inheritance_specs
    self.raise_view_error(str(e), inherit_id)
  File "/data/build/odoo/odoo/addons/base/models/ir_ui_view.py", line 614, in raise_view_error
    raise ValueError(message)
odoo.tools.convert.ParseError: "Element '<t t-if="o.number_of_packages">' cannot be located in parent view

Error context:
View `report_delivery_document`
[view_id: 2997, xml_id: n/a, model: n/a, parent_id: 2655]" while parsing /data/build/ingadhoc/argentina-sale/l10n_ar_stock_delivery/views/report_deliveryslip.xml:2, near
<odoo>
    </odoo>
2021-03-05 16:05:47 Step l10n_ar_all_no_test finished in 10m
2021-03-05 16:05:47 Starting step run from config Adhoc Conf (l10n_Ar no test)
2021-03-05 16:05:47 INFO runbot Start running build 00591-13-0
2021-03-05 16:06:47 INFO server odoo.modules.loading:279 1 modules loaded in 0.01s, 0 queries
2021-03-05 16:06:48 INFO server odoo.modules.loading:279 11 modules loaded in 0.08s, 0 queries
2021-03-09 12:07:02 INFO runbot Kill build 00591-13-0